kind: LimitRange
apiVersion: v1
metadata:
  name: lr-container
spec:
  limits:
    - type: Container
      max:
        cpu: '8'
        memory: 8Gi
      default:
        cpu: 500m
        memory: 512Mi
      defaultRequest:
        cpu: 50m
        memory: 256Mi

